body{
  background-color: #fffaf0;
}

#header .container{
  background-image: url("/reformpro/assets/img/bg_header_orange.png");
  aspect-ratio: 1200 / 249;
}

.logo-orange img {
  width: 100%;
  height: auto;
  display: block;
}

.titlebox-y{
  background-color: #fdfbd0;
    background-image: radial-gradient(#fef0d5 20%, transparent 21.5%), radial-gradient(#fef0d5 20%, transparent 21.5%);
}

.titlebox-y span {
    text-decoration: underline #eb9428 3px;
}

.dotbox-orange01 {
background-color: #fdfbd0;
background-image: radial-gradient(#fef0d5 20%, transparent 21.5%), radial-gradient(#fef0d5 20%, transparent 21.5%);
background-position: 0 0, 10px 10px;
background-size: 20px 20px
}

.dotbox-orange02 {
background-color: #f08200;
background-image: radial-gradient(#e89e3d 20%, transparent 21.5%), radial-gradient(#e89e3d 20%, transparent 21.5%);
background-position: 0 0, 10px 10px;
background-size: 20px 20px;
}

.bg-dotbox-orange01 {
background-color: #f08200;
background-image: radial-gradient(#e89e3d 20%, transparent 21.5%), radial-gradient(#e89e3d 20%, transparent 21.5%);
background-position: 0 0, 10px 10px;
background-size: 20px 20px;
width:49%;
height:auto;
padding:1em 0.5em;
margin:0 0 0.5em;
border:3px #000 solid;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  overflow:hidden;
}

.bg-dotbox-orange02 {
background-color: #f08200;
background-image: radial-gradient(#e89e3d 20%, transparent 21.5%), radial-gradient(#e89e3d 20%, transparent 21.5%);
background-position: 0 0, 10px 10px;
background-size: 20px 20px;
width:49%;
height:auto;
padding:1em 0.5em;
margin:0.5em 0;
border:3px #000 solid;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  overflow:hidden;
}

.bg-dotbox-orange03 {
background-color: #f08200;
background-image: radial-gradient(#e89e3d 20%, transparent 21.5%), radial-gradient(#e89e3d 20%, transparent 21.5%);
background-position: 0 0, 10px 10px;
background-size: 20px 20px;
width:49%;
height:auto;
padding:1em 0.5em;
margin:0.5em 0;
border:3px #000 solid;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  overflow:hidden;
}

@media screen and (max-width: 767px) {
    #features .rowbox .col-md-6, .bg-dotbox-orange01, .bg-dotbox-orange02, .bg-dotbox-orange03 {
        width: 100%;
    }
}




#features .rowbox h3.special-price {
  color:#f08200;
}

.step-number {
  background-color: #f08200; /* 番号の背景色 */
}

#features .rowbox ul.sp-contents {
  color:#f08200;
}
#features .rowbox ul.sp-contents li {
  border-bottom:2px #f08200 solid;
}

/* お問い合わせボタン */
.contact-btn {
background-color:#f08200;
}


.back-to-top {
  background: #f08200;
}
.back-to-top:hover {
  background: #f6aa51;
}

#footer {
  background: #fae3c7;
}

#footer .copyright {
  color: #f08200;
}